<HTML><HEAD><TITLE>Manpage of UL_DYSN</TITLE>
</HEAD><BODY>
<H1>UL_DYSN</H1>
Section: User Commands (1)<BR>Updated: January 2010<BR><A HREF="#index">Index</A>
<A HREF="index.html">Return to Main Contents</A><HR>

<A NAME="lbAB">&nbsp;</A>
<H2>NAME</H2>

ul_dysn - manual page for uLan Dynamic and Serial Number Management pre alpha
<A NAME="lbAC">&nbsp;</A>
<H2>SYNOPSIS</H2>

<B>ul_dysn</B>

<I>&lt;parameters&gt;</I>
<A NAME="lbAD">&nbsp;</A>
<H2>DESCRIPTION</H2>

<DL COMPACT>
<DT><B>-d</B>, <B>--uldev</B> &lt;name&gt;<DD>
name of uLan device [/dev/ulan]
<DT><B>-m</B>, <B>--module</B> &lt;num&gt;<DD>
messages from/to module
<DT><B>-f</B>, <B>--outflg</B> &lt;num&gt;<DD>
flags for ULOI message retry and confirmation
<DT><B>-p</B>, <B>--print</B> &lt;max&gt;<DD>
print modules to max address
<DT><B>-P</B>, <B>--print-dyn</B><DD>
print dynamic address capable modules
<DT><B>-D</B>  <B>--debug-kernel</B> &lt;m&gt;<DD>
flags to debug kernel
<DT><B>-S</B>, <B>--set-sn</B> &lt;ser-num&gt;<DD>
set serial number
<DT><B>-n</B>, <B>--no-permanent</B><DD>
no permanent SN change
<DT><B>-a</B>, <B>--set-adr</B> &lt;adr&gt;<DD>
set new module address
<DT><B>-A</B>, <B>--set-adrnvsv</B> &lt;adr&gt;<DD>
set and store address to EEPROM
<DT><B>-i</B>, <B>--interactive</B><DD>
interactive SN setup
<DT><B>-V</B>, <B>--version</B><DD>
show version
<DT><B>-h</B>, <B>--help</B><DD>
this usage screen
<P>
</DL>

<HR>
<A NAME="index">&nbsp;</A><H2>Index</H2>
<DL>
<DT><A HREF="#lbAB">NAME</A><DD>
<DT><A HREF="#lbAC">SYNOPSIS</A><DD>
<DT><A HREF="#lbAD">DESCRIPTION</A><DD>
</DL>
<HR>
This document was created by
<A HREF="index.html">man2html</A>,
using the manual pages.<BR>
Time: 15:19:55 GMT, January 24, 2010
</BODY>
</HTML>
